<ECRAN>
<GERAL><numero>1</numero></GERAL>
<DLG><numero>1</numero><x>10</x><y>33</y><cx>1331</cx><cy>608</cy><nome>documento_d2</nome><n_d>61</n_d><n_st>61</n_st><n_gr>1</n_gr>
<Static><numero>1</numero><tipo>-1</tipo><x>10</x><y>28</y><sx>140</sx><sy>17</sy><str>linhas</str></Static>
<Edit><numero>1</numero><tipo>2</tipo><x>160</x><y>28</y><sx>35</sx><sy>17</sy><id>0</id><str>linhas</str><sizej>5</sizej><sizer>5</sizer><edit>1</edit><listar>1</listar></Edit>
<Static><numero>2</numero><tipo>-1</tipo><x>10</x><y>46</y><sx>140</sx><sy>17</sy><str>no_doc</str></Static>
<Edit><numero>2</numero><tipo>4</tipo><x>160</x><y>46</y><sx>56</sx><sy>17</sy><id>1</id><str>no_doc</str><sizej>8</sizej><sizer>8</sizer><edit>1</edit></Edit>
<Static><numero>3</numero><tipo>-1</tipo><x>10</x><y>64</y><sx>140</sx><sy>17</sy><str>emitido</str></Static>
<Edit><numero>3</numero><tipo>2</tipo><x>160</x><y>64</y><sx>56</sx><sy>17</sy><id>2</id><str>emitido</str><sizej>8</sizej><sizer>8</sizer><edit>1</edit></Edit>
<Static><numero>4</numero><tipo>-1</tipo><x>10</x><y>82</y><sx>140</sx><sy>17</sy><str>anulado</str></Static>
<Edit><numero>4</numero><tipo>1</tipo><x>160</x><y>82</y><sx>14</sx><sy>17</sy><id>3</id><str>anulado</str><sizej>2</sizej><sizer>2</sizer><edit>1</edit></Edit>
<Static><numero>5</numero><tipo>-1</tipo><x>10</x><y>100</y><sx>140</sx><sy>17</sy><str>no_moed</str></Static>
<Edit><numero>5</numero><tipo>2</tipo><x>160</x><y>100</y><sx>14</sx><sy>17</sy><id>4</id><str>no_moed</str><sizej>2</sizej><sizer>2</sizer><edit>1</edit></Edit>
<Static><numero>6</numero><tipo>-1</tipo><x>10</x><y>118</y><sx>140</sx><sy>17</sy><str>convertido</str></Static>
<Edit><numero>6</numero><tipo>4</tipo><x>160</x><y>118</y><sx>56</sx><sy>17</sy><id>5</id><str>convertido</str><sizej>8</sizej><sizer>8</sizer><edit>1</edit></Edit>
<Static><numero>7</numero><tipo>-1</tipo><x>10</x><y>136</y><sx>140</sx><sy>17</sy><str>referencia</str></Static>
<Edit><numero>7</numero><tipo>1</tipo><x>160</x><y>136</y><sx>147</sx><sy>17</sy><id>6</id><str>referencia</str><sizej>21</sizej><sizer>21</sizer><edit>1</edit></Edit>
<Static><numero>8</numero><tipo>-1</tipo><x>10</x><y>154</y><sx>140</sx><sy>17</sy><str>d_doc</str></Static>
<Edit><numero>8</numero><tipo>6</tipo><x>160</x><y>154</y><sx>56</sx><sy>17</sy><id>7</id><str>d_doc</str><sizej>8</sizej><sizer>8</sizer><edit>1</edit></Edit>
<Static><numero>9</numero><tipo>-1</tipo><x>10</x><y>172</y><sx>140</sx><sy>17</sy><str>d_venc</str></Static>
<Edit><numero>9</numero><tipo>6</tipo><x>160</x><y>172</y><sx>56</sx><sy>17</sy><id>8</id><str>d_venc</str><sizej>8</sizej><sizer>8</sizer><edit>1</edit></Edit>
<Static><numero>10</numero><tipo>-1</tipo><x>10</x><y>190</y><sx>140</sx><sy>17</sy><str>h_doc</str></Static>
<Edit><numero>10</numero><tipo>5</tipo><x>160</x><y>190</y><sx>35</sx><sy>17</sy><id>9</id><str>h_doc</str><sizej>5</sizej><sizer>5</sizer><edit>1</edit></Edit>
<Static><numero>11</numero><tipo>-1</tipo><x>10</x><y>208</y><sx>140</sx><sy>17</sy><str>no_cf</str></Static>
<Edit><numero>11</numero><tipo>4</tipo><x>160</x><y>208</y><sx>42</sx><sy>17</sy><id>10</id><str>no_cf</str><sizej>6</sizej><sizer>6</sizer><edit>1</edit></Edit>
<Static><numero>12</numero><tipo>-1</tipo><x>10</x><y>226</y><sx>140</sx><sy>17</sy><str>nome_cf</str></Static>
<Edit><numero>12</numero><tipo>1</tipo><x>160</x><y>226</y><sx>250</sx><sy>17</sy><id>11</id><str>nome_cf</str><sizej>41</sizej><sizer>41</sizer><edit>1</edit></Edit>
<Static><numero>13</numero><tipo>-1</tipo><x>10</x><y>244</y><sx>140</sx><sy>17</sy><str>desconto</str></Static>
<Edit><numero>13</numero><tipo>3</tipo><x>160</x><y>244</y><sx>35</sx><sy>17</sy><id>12</id><str>desconto</str><sizej>5</sizej><sizer>5</sizer><edit>1</edit></Edit>
<Static><numero>14</numero><tipo>-1</tipo><x>10</x><y>262</y><sx>140</sx><sy>17</sy><str>linha_pre</str></Static>
<Edit><numero>14</numero><tipo>2</tipo><x>160</x><y>262</y><sx>28</sx><sy>17</sy><id>13</id><str>linha_pre</str><sizej>4</sizej><sizer>4</sizer><edit>1</edit></Edit>
<Static><numero>15</numero><tipo>-1</tipo><x>10</x><y>280</y><sx>140</sx><sy>17</sy><str>observacao</str></Static>
<Edit><numero>15</numero><tipo>1</tipo><x>160</x><y>280</y><sx>250</sx><sy>17</sy><id>14</id><str>observacao</str><sizej>41</sizej><sizer>41</sizer><edit>1</edit></Edit>
<Static><numero>16</numero><tipo>-1</tipo><x>10</x><y>298</y><sx>140</sx><sy>17</sy><str>no_operador</str></Static>
<Edit><numero>16</numero><tipo>2</tipo><x>160</x><y>298</y><sx>28</sx><sy>17</sy><id>15</id><str>no_operador</str><sizej>4</sizej><sizer>4</sizer><edit>1</edit></Edit>
<Static><numero>17</numero><tipo>-1</tipo><x>10</x><y>316</y><sx>140</sx><sy>17</sy><str>no_vended</str></Static>
<Edit><numero>17</numero><tipo>2</tipo><x>160</x><y>316</y><sx>28</sx><sy>17</sy><id>16</id><str>no_vended</str><sizej>4</sizej><sizer>4</sizer><edit>1</edit></Edit>
<Static><numero>18</numero><tipo>-1</tipo><x>10</x><y>334</y><sx>140</sx><sy>17</sy><str>comissao</str></Static>
<Edit><numero>18</numero><tipo>3</tipo><x>160</x><y>334</y><sx>35</sx><sy>17</sy><id>17</id><str>comissao</str><sizej>5</sizej><sizer>5</sizer><edit>1</edit></Edit>
<Static><numero>19</numero><tipo>-1</tipo><x>10</x><y>352</y><sx>140</sx><sy>17</sy><str>n_cond_pag</str></Static>
<Edit><numero>19</numero><tipo>2</tipo><x>160</x><y>352</y><sx>28</sx><sy>17</sy><id>18</id><str>n_cond_pag</str><sizej>4</sizej><sizer>4</sizer><edit>1</edit></Edit>
<Static><numero>20</numero><tipo>-1</tipo><x>10</x><y>370</y><sx>140</sx><sy>17</sy><str>cond_pagam</str></Static>
<Edit><numero>20</numero><tipo>1</tipo><x>160</x><y>370</y><sx>147</sx><sy>17</sy><id>19</id><str>cond_pagam</str><sizej>21</sizej><sizer>21</sizer><edit>1</edit></Edit>
<Static><numero>21</numero><tipo>-1</tipo><x>10</x><y>388</y><sx>140</sx><sy>17</sy><str>prazo</str></Static>
<Edit><numero>21</numero><tipo>2</tipo><x>160</x><y>388</y><sx>28</sx><sy>17</sy><id>20</id><str>prazo</str><sizej>4</sizej><sizer>4</sizer><edit>1</edit></Edit>
<Static><numero>22</numero><tipo>-1</tipo><x>10</x><y>406</y><sx>140</sx><sy>17</sy><str>num_fp</str></Static>
<Edit><numero>22</numero><tipo>2</tipo><x>160</x><y>406</y><sx>35</sx><sy>17</sy><id>21</id><str>num_fp</str><sizej>5</sizej><sizer>5</sizer><edit>1</edit></Edit>
<Static><numero>23</numero><tipo>-1</tipo><x>10</x><y>424</y><sx>140</sx><sy>17</sy><str>des_fp</str></Static>
<Edit><numero>23</numero><tipo>1</tipo><x>160</x><y>424</y><sx>147</sx><sy>17</sy><id>22</id><str>des_fp</str><sizej>21</sizej><sizer>21</sizer><edit>1</edit></Edit>
<Static><numero>24</numero><tipo>-1</tipo><x>10</x><y>442</y><sx>140</sx><sy>17</sy><str>com_fp</str></Static>
<Edit><numero>24</numero><tipo>1</tipo><x>160</x><y>442</y><sx>147</sx><sy>17</sy><id>23</id><str>com_fp</str><sizej>21</sizej><sizer>21</sizer><edit>1</edit></Edit>
<Static><numero>25</numero><tipo>-1</tipo><x>10</x><y>460</y><sx>140</sx><sy>17</sy><str>no_banco</str></Static>
<Edit><numero>25</numero><tipo>4</tipo><x>160</x><y>460</y><sx>35</sx><sy>17</sy><id>24</id><str>no_banco</str><sizej>5</sizej><sizer>5</sizer><edit>1</edit></Edit>
<Static><numero>26</numero><tipo>-1</tipo><x>10</x><y>478</y><sx>140</sx><sy>17</sy><str>nome_banco</str></Static>
<Edit><numero>26</numero><tipo>1</tipo><x>160</x><y>478</y><sx>250</sx><sy>17</sy><id>25</id><str>nome_banco</str><sizej>41</sizej><sizer>41</sizer><edit>1</edit></Edit>
<Static><numero>27</numero><tipo>-1</tipo><x>10</x><y>496</y><sx>140</sx><sy>17</sy><str>tot_material</str></Static>
<Edit><numero>27</numero><tipo>3</tipo><x>160</x><y>496</y><sx>70</sx><sy>17</sy><id>26</id><str>tot_material</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>28</numero><tipo>-1</tipo><x>10</x><y>514</y><sx>140</sx><sy>17</sy><str>tot_desconto</str></Static>
<Edit><numero>28</numero><tipo>3</tipo><x>160</x><y>514</y><sx>70</sx><sy>17</sy><id>27</id><str>tot_desconto</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>29</numero><tipo>-1</tipo><x>10</x><y>532</y><sx>140</sx><sy>17</sy><str>tot_liquido</str></Static>
<Edit><numero>29</numero><tipo>3</tipo><x>160</x><y>532</y><sx>70</sx><sy>17</sy><id>28</id><str>tot_liquido</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>30</numero><tipo>-1</tipo><x>10</x><y>550</y><sx>140</sx><sy>17</sy><str>tot_iva</str></Static>
<Edit><numero>30</numero><tipo>3</tipo><x>160</x><y>550</y><sx>70</sx><sy>17</sy><id>29</id><str>tot_iva</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>31</numero><tipo>-1</tipo><x>420</x><y>28</y><sx>140</sx><sy>17</sy><str>tot_valor</str></Static>
<Edit><numero>31</numero><tipo>3</tipo><x>570</x><y>28</y><sx>70</sx><sy>17</sy><id>30</id><str>tot_valor</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>32</numero><tipo>-1</tipo><x>420</x><y>46</y><sx>140</sx><sy>17</sy><str>val_pago</str></Static>
<Edit><numero>32</numero><tipo>3</tipo><x>570</x><y>46</y><sx>70</sx><sy>17</sy><id>31</id><str>val_pago</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>33</numero><tipo>-1</tipo><x>420</x><y>64</y><sx>140</sx><sy>17</sy><str>val_pend</str></Static>
<Edit><numero>33</numero><tipo>3</tipo><x>570</x><y>64</y><sx>70</sx><sy>17</sy><id>32</id><str>val_pend</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>34</numero><tipo>-1</tipo><x>420</x><y>82</y><sx>140</sx><sy>17</sy><str>suj_valor0</str></Static>
<Edit><numero>34</numero><tipo>3</tipo><x>570</x><y>82</y><sx>70</sx><sy>17</sy><id>33</id><str>suj_valor0</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>35</numero><tipo>-1</tipo><x>420</x><y>100</y><sx>140</sx><sy>17</sy><str>suj_valor1</str></Static>
<Edit><numero>35</numero><tipo>3</tipo><x>570</x><y>100</y><sx>70</sx><sy>17</sy><id>34</id><str>suj_valor1</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>36</numero><tipo>-1</tipo><x>420</x><y>118</y><sx>140</sx><sy>17</sy><str>suj_valor2</str></Static>
<Edit><numero>36</numero><tipo>3</tipo><x>570</x><y>118</y><sx>70</sx><sy>17</sy><id>35</id><str>suj_valor2</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>37</numero><tipo>-1</tipo><x>420</x><y>136</y><sx>140</sx><sy>17</sy><str>suj_valor3</str></Static>
<Edit><numero>37</numero><tipo>3</tipo><x>570</x><y>136</y><sx>70</sx><sy>17</sy><id>36</id><str>suj_valor3</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>38</numero><tipo>-1</tipo><x>420</x><y>154</y><sx>140</sx><sy>17</sy><str>suj_taxa0</str></Static>
<Edit><numero>38</numero><tipo>3</tipo><x>570</x><y>154</y><sx>70</sx><sy>17</sy><id>37</id><str>suj_taxa0</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>39</numero><tipo>-1</tipo><x>420</x><y>172</y><sx>140</sx><sy>17</sy><str>suj_taxa1</str></Static>
<Edit><numero>39</numero><tipo>3</tipo><x>570</x><y>172</y><sx>70</sx><sy>17</sy><id>38</id><str>suj_taxa1</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>40</numero><tipo>-1</tipo><x>420</x><y>190</y><sx>140</sx><sy>17</sy><str>suj_taxa2</str></Static>
<Edit><numero>40</numero><tipo>3</tipo><x>570</x><y>190</y><sx>70</sx><sy>17</sy><id>39</id><str>suj_taxa2</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>41</numero><tipo>-1</tipo><x>420</x><y>208</y><sx>140</sx><sy>17</sy><str>suj_taxa3</str></Static>
<Edit><numero>41</numero><tipo>3</tipo><x>570</x><y>208</y><sx>70</sx><sy>17</sy><id>40</id><str>suj_taxa3</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>42</numero><tipo>-1</tipo><x>420</x><y>226</y><sx>140</sx><sy>17</sy><str>suj_iva0</str></Static>
<Edit><numero>42</numero><tipo>3</tipo><x>570</x><y>226</y><sx>70</sx><sy>17</sy><id>41</id><str>suj_iva0</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>43</numero><tipo>-1</tipo><x>420</x><y>244</y><sx>140</sx><sy>17</sy><str>suj_iva1</str></Static>
<Edit><numero>43</numero><tipo>3</tipo><x>570</x><y>244</y><sx>70</sx><sy>17</sy><id>42</id><str>suj_iva1</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>44</numero><tipo>-1</tipo><x>420</x><y>262</y><sx>140</sx><sy>17</sy><str>suj_iva2</str></Static>
<Edit><numero>44</numero><tipo>3</tipo><x>570</x><y>262</y><sx>70</sx><sy>17</sy><id>43</id><str>suj_iva2</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>45</numero><tipo>-1</tipo><x>420</x><y>280</y><sx>140</sx><sy>17</sy><str>suj_iva3</str></Static>
<Edit><numero>45</numero><tipo>3</tipo><x>570</x><y>280</y><sx>70</sx><sy>17</sy><id>44</id><str>suj_iva3</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>46</numero><tipo>-1</tipo><x>420</x><y>298</y><sx>140</sx><sy>17</sy><str>tdc</str></Static>
<Edit><numero>46</numero><tipo>2</tipo><x>570</x><y>298</y><sx>21</sx><sy>17</sy><id>45</id><str>tdc</str><sizej>3</sizej><sizer>3</sizer><edit>1</edit></Edit>
<Static><numero>47</numero><tipo>-1</tipo><x>420</x><y>316</y><sx>140</sx><sy>17</sy><str>estado</str></Static>
<Edit><numero>47</numero><tipo>1</tipo><x>570</x><y>316</y><sx>14</sx><sy>17</sy><id>46</id><str>estado</str><sizej>2</sizej><sizer>2</sizer><edit>1</edit></Edit>
<Static><numero>48</numero><tipo>-1</tipo><x>420</x><y>334</y><sx>140</sx><sy>17</sy><str>d_lan</str></Static>
<Edit><numero>48</numero><tipo>6</tipo><x>570</x><y>334</y><sx>56</sx><sy>17</sy><id>47</id><str>d_lan</str><sizej>8</sizej><sizer>8</sizer><edit>1</edit></Edit>
<Static><numero>49</numero><tipo>-1</tipo><x>420</x><y>352</y><sx>140</sx><sy>17</sy><str>moeda</str></Static>
<Edit><numero>49</numero><tipo>1</tipo><x>570</x><y>352</y><sx>77</sx><sy>17</sy><id>48</id><str>moeda</str><sizej>11</sizej><sizer>11</sizer><edit>1</edit></Edit>
<Static><numero>50</numero><tipo>-1</tipo><x>420</x><y>370</y><sx>140</sx><sy>17</sy><str>cambio</str></Static>
<Edit><numero>50</numero><tipo>3</tipo><x>570</x><y>370</y><sx>35</sx><sy>17</sy><id>49</id><str>cambio</str><sizej>5</sizej><sizer>5</sizer><edit>1</edit></Edit>
<Static><numero>51</numero><tipo>-1</tipo><x>420</x><y>388</y><sx>140</sx><sy>17</sy><str>doc_mov_c</str></Static>
<Edit><numero>51</numero><tipo>1</tipo><x>570</x><y>388</y><sx>14</sx><sy>17</sy><id>50</id><str>doc_mov_c</str><sizej>2</sizej><sizer>2</sizer><edit>1</edit></Edit>
<Static><numero>52</numero><tipo>-1</tipo><x>420</x><y>406</y><sx>140</sx><sy>17</sy><str>lnhs_pgm</str></Static>
<Edit><numero>52</numero><tipo>2</tipo><x>570</x><y>406</y><sx>35</sx><sy>17</sy><id>51</id><str>lnhs_pgm</str><sizej>5</sizej><sizer>5</sizer><edit>1</edit></Edit>
<Static><numero>53</numero><tipo>-1</tipo><x>420</x><y>424</y><sx>140</sx><sy>17</sy><str>recebido</str></Static>
<Edit><numero>53</numero><tipo>3</tipo><x>570</x><y>424</y><sx>35</sx><sy>17</sy><id>52</id><str>recebido</str><sizej>5</sizej><sizer>5</sizer><edit>1</edit></Edit>
<Static><numero>54</numero><tipo>-1</tipo><x>420</x><y>442</y><sx>140</sx><sy>17</sy><str>bruto</str></Static>
<Edit><numero>54</numero><tipo>3</tipo><x>570</x><y>442</y><sx>35</sx><sy>17</sy><id>53</id><str>bruto</str><sizej>5</sizej><sizer>5</sizer><edit>1</edit></Edit>
<Static><numero>55</numero><tipo>-1</tipo><x>420</x><y>460</y><sx>140</sx><sy>17</sy><str>irs</str></Static>
<Edit><numero>55</numero><tipo>3</tipo><x>570</x><y>460</y><sx>35</sx><sy>17</sy><id>54</id><str>irs</str><sizej>5</sizej><sizer>5</sizer><edit>1</edit></Edit>
<Static><numero>56</numero><tipo>-1</tipo><x>420</x><y>478</y><sx>140</sx><sy>17</sy><str>morada</str></Static>
<Edit><numero>56</numero><tipo>2</tipo><x>570</x><y>478</y><sx>35</sx><sy>17</sy><id>55</id><str>morada</str><sizej>5</sizej><sizer>5</sizer><edit>1</edit></Edit>
<Static><numero>57</numero><tipo>-1</tipo><x>420</x><y>496</y><sx>140</sx><sy>17</sy><str>custos</str></Static>
<Edit><numero>57</numero><tipo>3</tipo><x>570</x><y>496</y><sx>77</sx><sy>17</sy><id>56</id><str>custos</str><sizej>11</sizej><sizer>11</sizer><edit>1</edit></Edit>
<Static><numero>58</numero><tipo>-1</tipo><x>420</x><y>514</y><sx>140</sx><sy>17</sy><str>serdoc</str></Static>
<Edit><numero>58</numero><tipo>1</tipo><x>570</x><y>514</y><sx>42</sx><sy>17</sy><id>57</id><str>serdoc</str><sizej>6</sizej><sizer>6</sizer><edit>1</edit></Edit>
<Static><numero>59</numero><tipo>-1</tipo><x>420</x><y>532</y><sx>140</sx><sy>17</sy><str>tpdoc</str></Static>
<Edit><numero>59</numero><tipo>2</tipo><x>570</x><y>532</y><sx>35</sx><sy>17</sy><id>58</id><str>tpdoc</str><sizej>5</sizej><sizer>5</sizer><edit>1</edit></Edit>
<Static><numero>60</numero><tipo>-1</tipo><x>420</x><y>550</y><sx>140</sx><sy>17</sy><str>ivac</str></Static>
<Edit><numero>60</numero><tipo>2</tipo><x>570</x><y>550</y><sx>35</sx><sy>17</sy><id>59</id><str>ivac</str><sizej>5</sizej><sizer>5</sizer><edit>1</edit></Edit>
<Static><numero>61</numero><tipo>-1</tipo><x>830</x><y>28</y><sx>140</sx><sy>17</sy><str>rsv</str></Static>
<Edit><numero>61</numero><tipo>1</tipo><x>980</x><y>28</y><sx>231</sx><sy>17</sy><id>60</id><str>rsv</str><sizej>33</sizej><sizer>33</sizer><edit>1</edit></Edit>
<Group><numero>1</numero><tipo>-3</tipo><x>4</x><y>14</y><sx>1291</sx><sy>568</sy></Group></DLG></ECRAN>
